Main Page Alphabetical List Data Structures File List Data Fields Globals

# WmfContext Struct Reference

## Data Fields
GdkPixbufModuleUpdatedFunc | updated_func
GdkPixbufModulePreparedFunc | prepared_func
GdkPixbufModuleSizeFunc | size_func
gpointer | user_data
GByteArray * | data
gint | width
gint | height

## Field Documentation

GByteArray* WmfContext::data

gint WmfContext::height

GdkPixbufModulePreparedFunc WmfContext::prepared_func

GdkPixbufModuleSizeFunc WmfContext::size_func

GdkPixbufModuleUpdatedFunc WmfContext::updated_func

gpointer WmfContext::user_data

gint WmfContext::width

The documentation for this struct was generated from the following file:

- io-wmf.c